{
  "words": [
    "zenon",
    "energy",
    "edition",
    "file",
    "edit",
    "screens",
    "options",
    "window",
    "help",
    "100",
    "activatestartupscreen",
    "properties",
    "cross",
    "reference",
    "list",
    "report",
    "start",
    "variables",
    "functions",
    "language",
    "historian",
    "recipes",
    "time",
    "control",
    "windows",
    "CE",
    "filter",
    "text",
    "total",
    "filtered",
    "select",
    "project",
    "tree",
    "network",
    "topology",
    "welcome",
    "to",
    "the",
    "property",
    "shows",
    "you",
    "brief",
    "information",
    "each",
    "propery",
    "what",
    "is",
    "needed",
    "for",
    "its",
    "standard",
    "value",
    "from",
    "other",
    "depended",
    "on",
    "etc",
    "a",
    "link",
    "online",
    "also",
    "provided",
    "and",
    "name",
    "VBA",
    "VSTA",
    "displayed",
    "output",
    "load",
    "DOKU",
    "ready",
    "elemente"
  ]
}